% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/simulater.R
\name{find_max}
\alias{find_max}
\title{Find maximum value of a vector}
\usage{
find_max(x, y)
}
\arguments{
\item{x}{Variable to find the maximum for}

\item{y}{Variable to find the value for at the maximum of var}
}
\value{
Value of val at the maximum of var
}
\description{
Find maximum value of a vector
}
\details{
Find the value of y at the maximum value of x
}
\examples{
find_max(1:10, 21:30)

}
